.sidebar-menu {
    padding: 10px 8px 0 5px;
    background-color: #f5f5f5;
}

.sidebar-menu li {
    padding-bottom: 21px;
}

.sidebar-menu ul ul li {
    padding-bottom: 0;
}

.sidebar-menu a {
    display: block;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 23px;
    font-weight: 700;
    color: #006699;
    text-decoration: none;
    padding-left: 36px;
    position: relative;
}

.sidebar-menu a:after {
    display: block;
    content: " ";
    width: 8px;
    height: 12px;
    background: url('../images/sprite.png') no-repeat 0 -13px;
    position: absolute;
    left: 14px;
    top: 7px;
}

.sidebar-menu li.active > a {
    color: #ffffff;
    background-color: #006699;
}

.sidebar-menu li.expanded > a:after {
    width: 12px;
    height: 8px;
    top: 9px;
    left: 12px;
    background: url('../images/sprite.png') no-repeat -17px -30px;
}

.sidebar-menu li.active.expanded > a:after {
    background-position: 0 -30px;
}

.sidebar-menu ul ul {
    display: none;
}

.sidebar-menu li.expanded ul {
    display: block;
}

.sidebar-menu ul ul a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    color: #4b4b4b;
    text-decoration: none;
}

.sidebar-menu ul ul a:after {
    display: none;
}